/* Text Elements */

h1.heading-2 {
  color: #fff;
  text-transform: uppercase;
  font-size: 80px;
  font-family: 'Oswald', cursive;
}

h1 span.heading-text-1 {
  color: #008ac4;
}

h2.heading-4 {
  color: #061424;
  text-transform: uppercase;
  font-size: 45px;
  font-family: 'Oswald', cursive;
}

h4.heading-8 {
  padding-top: 10px;
  color: #061424;
  text-transform: uppercase;
  font-size: 25px;
  font-family: 'Oswald', cursive;
}

h4.heading-9 {
  color: #fff;
  text-transform: uppercase;
  font-family: 'Oswald', cursive;
}

h4.heading-12 {
  color: #fff;
  text-transform: uppercase;
  font-size: 50px;
  font-family: 'Oswald', cursive;
}

h5.heading-13 {
  color: #fff;
  text-transform: uppercase;
  font-size: 30px;
  font-family: 'Oswald', cursive;
}

h6.heading-3 {
  margin-top: -87px;
  margin-left: 90px;
  color: #0076a8;
  text-transform: uppercase;
  font-family: 'Oswald', cursive;
}

h6.heading-5 {
  color: #0076a8;
  text-transform: uppercase;
  font-size: 22px;
  font-family: 'Oswald', cursive;
}

h6.heading-6 {
  color: #061424;
  text-transform: uppercase;
  font-weight: 500;
  font-family: 'Oswald', cursive;
}

h6.heading-7 {
  color: #950505;
  text-transform: uppercase;
  font-weight: 500;
  font-family: 'Oswald', cursive;
}

h6.heading-10 {
  color: #d3c19f;
  text-transform: uppercase;
  font-family: 'Oswald', cursive;
}

h6.heading-11 {
  color: #061424;
  text-transform: uppercase;
  font-size: 18px;
  font-family: 'Oswald', cursive;
}

h6.heading-14 {
  color: #061424;
  text-transform: uppercase;
  font-family: 'Oswald', cursive;
}

h6.heading-5a {
  color: #0092d1;
  text-transform: uppercase;
  font-size: 22px;
  font-family: 'Oswald', cursive;
}

p.paragraph.paragraph-2 {
  color: #fff;
  text-transform: uppercase;
  word-spacing: 0;
  font-size: 17px;
  font-family: 'Oswald', cursive;
}

p.paragraph.paragraph-1 {
  color: #fff;
  text-transform: uppercase;
  font-size: 17px;
  font-family: 'Oswald', cursive;
}

p.paragraph.paragraph-3 {
  color: #fff;
  font-size: 19px;
  font-family: 'Lato', cursive;
}

p.paragraph.paragraph-4 {
  margin-left: 90px;
  color: #fff;
  font-size: 17px;
  font-family: 'Lato', cursive;
  line-height: 1.5;
}

p.paragraph.paragraph-5 {
  font-size: 17px;
  font-family: 'Lato', cursive;
}

p.paragraph.paragraph-6 {
  padding-top: 30px;
  padding-bottom: 35px;
  color: #f7f7f7;
  font-size: 18px;
  font-family: 'Lato', cursive;
}

p.paragraph.paragraph-7 {
  color: #fff;
  font-size: 17px;
}

p.paragraph.paragraph-8 {
  font-family: 'Lato', cursive;
}

p.paragraph.paragraph-9 {
  color: #f2f2f2;
  text-transform: uppercase;
  font-size: 18px;
  font-family: 'Oswald', cursive;
}

p.paragraph.paragraph-10 {
  color: #fafafa;
  font-size: 16px;
  font-family: 'Lato', cursive;
}

/* Interaction Elements */

a.link-button.button-link-1 {
  padding-right: 5px;
  padding-left: 5px;
  max-width: 200px;
  width: 100%;
  border-radius: 99px;
  background-color: #950505;
  text-transform: uppercase;
  font-size: 18px;
  font-family: 'Oswald', cursive;
}

a.link-button.button-link-2 {
  padding-right: 5px;
  padding-left: 5px;
  max-width: 200px;
  width: 100%;
  border-radius: 99px;
  background-color: #0076a8;
  text-transform: uppercase;
  font-size: 18px;
  font-family: 'Oswald', cursive;
}

a.link-button.button-link-1:hover {
  background-color: #101229;
}

a.link-button.button-link-2:hover {
  background-color: #101229;
}

/* Layout Elements */

body.grid-1 {
  background-image: none;
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: 0 0;
  background-repeat: no-repeat;

  background-blend-mode: normal;
}

body > .row.row-1 {
  padding-top: 10px;
  padding-right: 0;
  padding-left: 0;
  max-width: none;
  background-image: -webkit-linear-gradient(top, rgba(6, 20, 36, .89) 0%, rgba(10, 28, 48, .65) 100%), url('../images/plane2.jpg?id=262&cache=1757965032491');
  background-image:    -moz-linear-gradient(top, rgba(6, 20, 36, .89) 0%, rgba(10, 28, 48, .65) 100%), url('../images/plane2.jpg?id=262&cache=1757965032491');
  background-image:      -o-linear-gradient(top, rgba(6, 20, 36, .89) 0%, rgba(10, 28, 48, .65) 100%), url('../images/plane2.jpg?id=262&cache=1757965032491');
  background-image:         linear-gradient(180deg, rgba(6, 20, 36, .89) 0%, rgba(10, 28, 48, .65) 100%), url('../images/plane2.jpg?id=262&cache=1757965032491');
  background-attachment: scroll, fixed;
  background-position: left top, center center;
  background-clip: border-box, border-box;
  background-origin: padding-box, padding-box;
  background-size: auto auto, cover;
  background-repeat: no-repeat, no-repeat;

  background-blend-mode: normal, normal;
}

body > .row > [class*='coffee-span-'].column-1 {
  padding-right: 0;
  padding-left: 0;
  min-height: 50px;
  background-image: none;
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: 0 0;
  background-repeat: no-repeat;

  background-blend-mode: normal;
}

body > .row.row-2 {
  padding: 80px 10px;
  max-width: 1500px;
}

body > .row > [class*='coffee-span-'].column-2 {
  padding-right: 38px;
}

body > .row.row-3 {
  padding: 80px 10px 30px;
  max-width: none;
  background-color: #f6f4ef;
}

body > .row.row-4 {
  padding-right: 10px;
  padding-bottom: 30px;
  padding-left: 10px;
  max-width: none;
  background-color: #f6f4ef;
}

body > .row > [class*='coffee-span-'].column-3 {
  padding-top: 8px;
}

body > .row.row-5 {
  padding-right: 10px;
  padding-bottom: 80px;
  padding-left: 10px;
  max-width: none;
  background-color: #f6f4ef;
}

body > .row > [class*='coffee-span-'].column-4 {
  text-align: center;
}

body > .row.row-6 {
  padding: 50px 10px 40px;
  max-width: none;
  background-color: #061424;
  background-image: url('../images/map-bg.png?id=264&cache=1757542275498');
  background-attachment: scroll;
  background-position: right bottom;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: auto auto;
  background-repeat: no-repeat;

  background-blend-mode: normal;
}

body > .row.row-7 {
  padding-top: 80px;
  padding-right: 10px;
  padding-left: 10px;
  max-width: none;
  background-color: #061424;
  background-image: url('../images/map-bg.png?id=264&cache=1757542260189');
  background-attachment: scroll;
  background-position: right top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: auto auto;
  background-repeat: no-repeat;
  text-align: center;

  background-blend-mode: normal;
}

body > .row > [class*='coffee-span-'].column-5 {
  padding-right: 28px;
}

body > .row > [class*='coffee-span-'].column-6 {
  padding-top: 0;
  padding-left: 8px;
}

body > .row.row-8 {
  padding-right: 10px;
  padding-left: 10px;
  max-width: none;
  background-color: #061424;
}

body > .row.row-9 {
  padding: 20px 10px 80px;
  max-width: none;
  background-color: #061424;
}

body > .row.row-10 {
  padding-top: 80px;
  padding-bottom: 20px;
  max-width: 1500px;
}

body > .row > [class*='coffee-span-'].column-7 {
  text-align: center;
}

body > .row.row-11 {
  padding-right: 10px;
  padding-bottom: 20px;
  padding-left: 10px;
  max-width: 1500px;
}

body > .row.row-13 {
  padding: 150px 10px 80px;
  max-width: none;
  background-color: #f6f4ef;
}

body > .row.row-14 {
  padding-right: 10px;
  padding-left: 10px;
}

body > .row > [class*='coffee-span-'].column-8 {
  min-height: 50px;
  text-align: center;
}

body > .row.row-15 {
  padding: 50px 10px;
  max-width: none;
  background-color: #101229;
  background-image: url('../images/map-bg.png?id=264&cache=1757561022184');
  background-attachment: scroll;
  background-position: center top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: auto auto;
  background-repeat: no-repeat;

  background-blend-mode: normal;
}

body > .row.row-16 {
  padding: 10px;
  max-width: none;
  background-color: #0c0d1f;
}

body > .row > [class*='coffee-span-'].column-9 {
  padding-top: 0;
}

body > .row > [class*='coffee-span-'].column-13 {
  text-align: center;
}

body > .row.row-12 {
  padding-right: 10px;
  padding-bottom: 40px;
  padding-left: 10px;
}

.subgrid > .row.subgrid-row-1 {
  max-width: 1500px;
}

.subgrid > .row.subgrid-row-2 {
  max-width: 1500px;
}

.subgrid > .row > [class*='coffee-span-'].subgrid-column-1 {
  padding-top: 29px;
  text-align: center;
}

.subgrid > .row > [class*='coffee-span-'].subgrid-column-2 {
  padding-top: 27px;
}

.subgrid > .row > [class*='coffee-span-'].subgrid-column-3 {
  text-align: center;
}

.subgrid > .row > [class*='coffee-span-'].subgrid-column-4 {
  text-align: right;
}

.subgrid > .row > [class*='coffee-span-'].subgrid-column-5 {
  padding-bottom: 20px;
  text-align: center;
}

.subgrid > .row > [class*='coffee-span-'].subgrid-column-6 {
  min-height: 250px;
}

.subgrid.subgrid-1 {
  margin-right: auto;
  margin-bottom: 0;
  margin-left: auto;
}

.subgrid > .row.subgrid-row-4 {
  max-width: 1500px;
}

.subgrid > .row > [class*='coffee-span-'].subgrid-column-8 {
  border-right: 1px solid #46586c;
}

.subgrid > .row > [class*='coffee-span-'].subgrid-column-9 {
  border-right: 1px solid #46586c;
}

.subgrid > .row > [class*='coffee-span-'].subgrid-column-10 {
  padding-bottom: 20px;
}

.subgrid > .row > [class*='coffee-span-'].subgrid-column-11 {
  padding-top: 10px;
}

.subgrid > .row > [class*='coffee-span-'].subgrid-column-12 {
  text-align: center;
}

.subgrid > .row > [class*='coffee-span-'].subgrid-column-13 {
  text-align: center;
}

.subgrid > .row > [class*='coffee-span-'].subgrid-column-7 {
  padding-top: 20px;
}

.subgrid > .row > [class*='coffee-span-'].subgrid-column-14 {
  text-align: center;
}

.subgrid > .row > [class*='coffee-span-'].subgrid-column-15 {
  padding-top: 10px;
  padding-bottom: 10px;
  text-align: center;
}

.subgrid.subgrid-2 {
  margin-right: auto;
  margin-bottom: 0;
  margin-left: auto;
}

.subgrid > .row > [class*='coffee-span-'].subgrid-column-17 {
  text-align: right;
}

.subgrid > .row.subgrid-row-3 {
  max-width: 1500px;
}

.subgrid > .row > [class*='coffee-span-'].subgrid-column-24 {
  padding-top: 18px;
}

.container.container-1 {
  margin-right: auto;
  margin-left: auto;
  padding-right: 10px;
  padding-left: 10px;
  max-width: 200px;
  text-align: center;
}

.container.container-2 {
  margin-bottom: 0;
  padding: 30px 10px;
  background-image: -webkit-linear-gradient(top, rgba(6, 20, 36, .65) 0%, rgba(6, 20, 36, .65) 100%);
  background-image:    -moz-linear-gradient(top, rgba(6, 20, 36, .65) 0%, rgba(6, 20, 36, .65) 100%);
  background-image:      -o-linear-gradient(top, rgba(6, 20, 36, .65) 0%, rgba(6, 20, 36, .65) 100%);
  background-image:         linear-gradient(180deg, rgba(6, 20, 36, .65) 0%, rgba(6, 20, 36, .65) 100%);
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: auto auto;
  background-repeat: no-repeat;

  background-blend-mode: normal;
}

.container.container-3 {
  margin-right: auto;
  margin-bottom: 0;
  margin-left: auto;
  padding-right: 10px;
  padding-left: 10px;
  max-width: 400px;
}

.container.container-4 {
  padding: 10px;
}

.container.container-5 {
  min-height: 550px;
  border-radius: 20px;
  background-image: url('../images/inside.jpg?id=256&cache=1757538908326');
  background-attachment: scroll;
  background-position: center center;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: cover;
  background-repeat: no-repeat;

  background-blend-mode: normal;
}

.container.container-6 {
  margin-right: auto;
  margin-left: auto;
  padding: 10px;
  max-width: 1200px;
}

.container.container-7 {
  margin-bottom: 17px;
  padding: 20px;
  border: 1px solid #fff;
  border-radius: 20px;
  background-color: #fff;
  text-align: center;
}

.container.container-8 {
  padding: 10px;
  max-width: 720px;
}

.container.container-9 {
  margin-left: auto;
  min-height: 580px;
  max-width: 720px;
  border-radius: 20px;
  background-image: url('../images/plane4.jpg?id=270&cache=1757964965211');
  background-attachment: scroll;
  background-position: right center;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: cover;
  background-repeat: no-repeat;

  background-blend-mode: normal;
}

.container.container-10 {
  margin-left: auto;
  padding: 50px 30px;
  min-height: 500px;
  max-width: 850px;
  border-radius: 20px;
  background-color: #f6f4ef;
}

.container.container-11 {
  padding: 90px 30px 30px;
  min-height: 500px;
  max-width: 600px;
  border-radius: 20px;
  background-image: -webkit-linear-gradient(top, rgba(6, 20, 36, .7) 0%, rgba(6, 20, 36, .5) 100%), url('../images/cockpit.jpg?id=263&cache=1757541803116');
  background-image:    -moz-linear-gradient(top, rgba(6, 20, 36, .7) 0%, rgba(6, 20, 36, .5) 100%), url('../images/cockpit.jpg?id=263&cache=1757541803116');
  background-image:      -o-linear-gradient(top, rgba(6, 20, 36, .7) 0%, rgba(6, 20, 36, .5) 100%), url('../images/cockpit.jpg?id=263&cache=1757541803116');
  background-image:         linear-gradient(180deg, rgba(6, 20, 36, .7) 0%, rgba(6, 20, 36, .5) 100%), url('../images/cockpit.jpg?id=263&cache=1757541803116');
  background-attachment: scroll, scroll;
  background-position: left top, center center;
  background-clip: border-box, border-box;
  background-origin: padding-box, padding-box;
  background-size: auto auto, cover;
  background-repeat: no-repeat, no-repeat;
  text-align: center;

  background-blend-mode: normal, normal;
}

.container.container-12 {
  border: 1px solid #cacaca;
  border-radius: 99px;
  background-color: #fff;
}

.container.container-13 {
  padding: 10px;
  max-width: 990px;
}

.container.container-14 {
  margin-left: auto;
  padding-top: 20px;
  padding-bottom: 20px;
  max-width: 400px;
}

.container.container-15 {
  padding: 200px 20px 20px;
  min-height: 250px;
  border-radius: 20px;
  background-image: url('../images/Minneapolis_skyline.jpg?id=265&cache=1757543667057');
  background-attachment: scroll;
  background-position: center center;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: cover;
  background-repeat: no-repeat;

  background-blend-mode: normal;
}

.container.container-16 {
  padding: 10px;
  border-radius: 20px;
  background-color: #fff;
  text-align: center;
}

.container.container-15a {
  padding: 200px 20px 20px;
  min-height: 250px;
  border-radius: 20px;
  background-image: url('../images/chicago.jpg?id=266&cache=1757558410736');
  background-attachment: scroll;
  background-position: center center;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: cover;
  background-repeat: no-repeat;

  background-blend-mode: normal;
}

.container.container-15b {
  padding: 200px 20px 20px;
  min-height: 250px;
  border-radius: 20px;
  background-image: url('../images/detroit.jpg?id=267&cache=1757558418969');
  background-attachment: scroll;
  background-position: center center;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: cover;
  background-repeat: no-repeat;

  background-blend-mode: normal;
}

.container.container-17 {
  margin: 0 auto -147px auto;
  min-height: 350px;
  max-width: 1200px;
  background-image: url('../images/plane-no-bg.png?id=268&cache=1757560022179');
  background-attachment: scroll;
  background-position: center top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: contain;
  background-repeat: no-repeat;

  background-blend-mode: normal;
}

.container.container-7:hover {
  border: 1px solid #d1d1d1;
}

.rule.rule-1 hr {
  border-top-color: #46586c;
}

a.responsive-picture.picture-link-2 {
  min-height: 80px;
  max-width: 80px;
  border-radius: 199px;
}

div.responsive-picture.picture-1 {
  margin-right: auto;
  margin-left: auto;
  max-width: 80px;
}

.rule.rule-2 hr {
  border-top-color: #46586c;
}

.rule.rule-2 {
  margin-right: auto;
  margin-left: auto;
  max-width: 1500px;
}

a.link-button-glyph.button-link-icon-1 {
  padding-top: 15px;
  padding-bottom: 15px;
  width: 100%;
  border-radius: 10px;
  background-color: #0076a8;
}

span.link-button-text.text-for-button-link-1 {
  color: #fff;
  font-weight: 700;
  font-size: 18px;
  font-family: 'Lato', cursive;
}

a.responsive-picture.picture-link-3 {
  background-color: transparent;
}

a.responsive-picture.picture-link-4 {
  margin-right: auto;
  margin-left: auto;
}

a.link-button-glyph.button-link-icon-1:hover {
  background-color: #061424;
}

@media screen and (max-width: 1200px) {
  /* Text Elements */

  h2.heading-4 {
    font-size: 40px;
  }

  h4.heading-8 {
    font-weight: 600;
    font-size: 19px;
  }

  /* Layout Elements */

  .subgrid > .row > [class*='coffee-span-'].subgrid-column-3 {
    padding-right: 18px;
    padding-left: 18px;
  }

  .subgrid > .row > [class*='coffee-span-'].subgrid-column-5 {
    padding-right: 18px;
    padding-left: 18px;
  }
}

@media screen and (max-width: 1024px) {
  /* Text Elements */

  h2.heading-4 {
    font-size: 35px;
  }

  h6.heading-14 {
    font-size: 18px;
  }

  /* Layout Elements */

  .subgrid > .row > [class*='coffee-span-'].subgrid-column-2 {
    padding-top: 15px;
    padding-right: 28px;
    text-align: right;
  }

  .container.container-5 {
    min-height: 600px;
  }

  .container.container-9 {
    min-height: 650px;
  }

  .container.container-11 {
    min-height: 550px;
  }
}

@media screen and (max-width: 800px) {
  /* Text Elements */

  h1.heading-2 {
    font-size: 70px;
  }

  /* Layout Elements */

  body > .row.row-1 {
    background-attachment: scroll, scroll;
    background-position: left top, left center;
  }

  body > .row.row-2 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  body > .row > [class*='coffee-span-'].column-2 {
    padding-right: 8px;
    padding-bottom: 20px;
  }

  body > .row > [class*='coffee-span-'].column-10 {
    padding-top: 30px;
  }

  body > .row.row-5 {
    padding-bottom: 30px;
  }

  body > .row > [class*='coffee-span-'].column-5 {
    padding-right: 8px;
  }

  body > .row.row-7 {
    padding-top: 30px;
  }

  body > .row > [class*='coffee-span-'].column-11 {
    min-height: 20px;
  }

  body > .row.row-9 {
    padding-bottom: 30px;
  }

  body > .row.row-10 {
    padding-top: 30px;
    padding-bottom: 0;
  }

  body > .row.row-13 {
    padding-top: 180px;
    padding-bottom: 10px;
  }

  .subgrid > .row > [class*='coffee-span-'].subgrid-column-2 {
    text-align: center;
  }

  .subgrid > .row > [class*='coffee-span-'].subgrid-column-18 {
    min-height: 20px;
  }

  .subgrid > .row > [class*='coffee-span-'].subgrid-column-19 {
    min-height: 30px;
  }

  .container.container-9 {
    min-height: 450px;
    max-width: none;
  }

  .container.container-8 {
    max-width: none;
  }

  .container.container-10 {
    margin-bottom: 17px;
  }

  .container.container-11 {
    padding-top: 50px;
    padding-bottom: 60px;
    min-height: 50px;
    max-width: none;
  }

  .container.container-14 {
    max-width: none;
  }

  .container.container-17 {
    min-height: 250px;
  }
}

@media screen and (max-width: 603px) {
  /* Text Elements */

  h1.heading-2 {
    font-size: 50px;
  }

  h4.heading-12 {
    font-size: 35px;
  }

  h6.heading-3 {
    margin-top: -55px;
    margin-left: 66px;
  }

  p.paragraph.paragraph-4 {
    margin-left: 66px;
  }

  /* Layout Elements */

  body > .row.row-13 {
    padding-top: 150px;
  }

  body > .row.row-6 {
    padding-top: 30px;
  }

  body > .row > [class*='coffee-span-'].column-12 {
    padding-right: 18px;
    padding-left: 18px;
  }

  .subgrid > .row > [class*='coffee-span-'].subgrid-column-20 {
    text-align: center;
  }

  .subgrid > .row > [class*='coffee-span-'].subgrid-column-17 {
    text-align: center;
  }

  .subgrid > .row > [class*='coffee-span-'].subgrid-column-6 {
    min-height: 50px;
  }

  .subgrid > .row > [class*='coffee-span-'].subgrid-column-24 {
    padding-bottom: 20px;
    text-align: center;
  }

  .container.container-17 {
    min-height: 200px;
  }

  .container.container-15 {
    margin-bottom: 17px;
  }

  .container.container-15a {
    margin-bottom: 17px;
  }

  .container.container-13 {
    padding-right: 0;
    padding-left: 0;
  }

  .container.container-3 {
    min-height: 80px;
    max-width: none;
  }

  a.responsive-picture.picture-link-2 {
    min-height: 50px;
    max-width: 50px;
  }
}

@media screen and (max-width: 533px) {
  /* Text Elements */

  h2.heading-4 {
    font-size: 30px;
  }

  h4.heading-8 {
    font-size: 14px;
  }

  p.paragraph.paragraph-3 {
    font-size: 17px;
  }

  /* Layout Elements */

  body > .row.row-3 {
    padding-top: 30px;
  }

  body > .row.row-1 {
    background-position: left top, left center;
  }

  .subgrid > .row > [class*='coffee-span-'].subgrid-column-21 {
    text-align: center;
  }

  .subgrid > .row > [class*='coffee-span-'].subgrid-column-22 {
    text-align: center;
  }

  .subgrid > .row > [class*='coffee-span-'].subgrid-column-4 {
    text-align: center;
  }

  .subgrid > .row > [class*='coffee-span-'].subgrid-column-23 {
    text-align: center;
  }

  .subgrid > .row > [class*='coffee-span-'].subgrid-column-6 {
    min-height: 30px;
  }

  .container.container-10 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .container.container-8 {
    padding-right: 0;
    padding-left: 0;
  }

  .container.container-6 {
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 0;
  }

  .container.container-5 {
    min-height: 400px;
  }

  div.responsive-picture.picture-1 {
    max-width: 40px;
  }
}

@media screen and (max-width: 459px) {
  /* Text Elements */

  p.paragraph.paragraph-5 {
    font-size: 16px;
  }

  /* Layout Elements */

  body > .row > [class*='coffee-span-'].column-10 {
    padding-top: 0;
  }

  body > .row.row-4 {
    padding-bottom: 0;
  }

  body > .row.row-13 {
    padding-top: 100px;
    padding-bottom: 30px;
  }

  .container.container-9 {
    min-height: 250px;
  }

  .container.container-5 {
    min-height: 300px;
  }

  .container.container-17 {
    min-height: 150px;
  }

  a.link-button-glyph.button-link-icon-1 {
    padding-right: 10px;
    padding-left: 10px;
  }
}